body {color:#333333; font-family: 'Noticia Text' !important; font-size: 16px !important;  overflow-x: hidden;}
a:focus-visible{outline: none !important;}
p{font-family: 'Noticia Text' !important; font-size: 16px !important; color:#333333 !important;}
a{font-family: 'montserrat' !important; text-decoration: none !important; color: #333333 !important; font-size: 16px !important;}
a:hover{color: #3d5daa !important;}
/*Logo*/
@media only screen and (min-width: 1400px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 1320px !important;}}
@media only screen and (min-width: 1200px)and (max-width:1399px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 1140px !important;}}
@media only screen and (min-width: 992px) and (max-width:1199px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 960px !important;}}
@media only screen and (min-width: 768px) and (max-width:991px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 100% !important;}}
@media only screen and (min-width: 576px) and (max-width:767px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 100% !important;}}
.navbar{ padding:20px !important;}
@media only screen and (min-width: 480px){.navbar{ padding:20px 0px 20px 0px !important;}}
ul.navbar-nav.m-auto {margin-right: 0 !important;}
.navbar-expand-lg {	max-width: unset !important;margin-left: auto !important;margin-right: auto !important;}

/*Top Bar Navigation*/
.topbarnavigation{
	text-align: left !important;
	margin-left: 0 !important;
    margin: 0 auto !important;
    padding: 5px 10px !important;
}
.topbar-link{
	font-family: 'montserrat' !important;
	color: #ffffff !important;
	font-size: 11px !important;
}
.topbar-link:hover{
	color: #ffffff !important;
	font-weight: bold !important;
}
.topnavpipe{
	color: #ffffff !important;
}
@media only screen and (max-width:767px){.topbarnavigation-section{display: none !important;}}

/*Header Navigation*/
.navbar{ padding:20px !important;}
button.btn.btn-primary-customstyle.navbar-toggler.collapsed{font-size: 16px !important; background-color: #2a6496 !important; color: #ffffff !important; font-family: 'montserrat' !important;}
button.btn.btn-primary-customstyle.navbar-toggler{font-size: 16px !important; background-color: #2a6496 !important; color: #ffffff !important; font-family: 'montserrat' !important; text-transform: uppercase !important;}
.navbar-light .navbar-toggler-icon{filter: brightness(0) invert(1) !important;}
.navbar-nav .nav-link {padding-right: 0 !important; padding-left: 0 !important;}
@media only screen and (max-width:767px){.mobilelogo{margin-left: unset !important;}}
@media only screen and (max-width:767px){button.btn.btn-primary-customstyle.navbar-toggler{margin-right: unset !important;}}
@media only screen and (max-width:480px){.navbar{padding: 10px !important;}}

/*Menu Links*/
.navbar-light .navbar-nav .nav-link {font-family: 'montserrat' !important; text-transform: uppercase !important; font-size: 13px !important; color: #2a6496 !important;}
.navbar-light .navbar-nav .nav-link:hover {color: #2a6496 !important; text-decoration: none !important; font-weight: normal !important;}
.nav-item { padding-left: 8px !important; padding-right: 8px!important;}
.dropdown-menu .dropdown-item{ font-size: 13px !important; text-decoration: none !important; font-family: 'montserrat' !important; color: #10242d !important}
.dropdown-menu .dropdown-item:hover {color: #2a6496 !important; font-weight: normal !important;}
.dropdown-menu{padding: 0 0 !important;}
.dropdown-item:focus, .dropdown-item:hover{background-color: unset !important;}
.dropdown-menu li {border-bottom: 1px #f2f1f1 solid !important; padding-left: 5px !important;}
@media only screen and (max-width:991px){.dropdown-menu li{padding-left: unset !important;}}

ul.navbar-nav.m-auto {margin-right: 0 !important;}

/*Home Page Banner*/
.carousel-caption{bottom:unset !important; text-shadow: 1px 1px 1px #030303 !important;}
.carousel-item.active {display: flex !important; justify-content: center !important; align-items: center !important; flex-direction:column !important;}
.carousel-btn{display: unset !important;}

.caraousel-heading a{font-family: 'montserrat' !important; font-size:48px !important; color:#ffffff !important;}
@media only screen and (max-width:981px){.caraousel-heading a{font-size:32px !important;}}
@media only screen and (max-width:767px){.caraousel-heading a{font-size:24px !important;}}
@media only screen and (max-width:480px){.caraousel-heading a{font-size:22px !important;}}

.caraousel-heading a:hover{color:#ffffff !important; text-decoration: underline !important; font-weight: normal !important;}
.caraousel-subheading{font-family: 'montserrat' !important; color:#ffffff !important;}
.caraousel-subheading a{font-family: 'montserrat' !important; color:#ffffff !important;}

.carousel-control-next{opacity: 0.7 !important;}
.carousel-control-next:hover{opacity: 0.9 !important;}

.carousel-control-prev{opacity: 0.7 !important;}
.carousel-control-prev:hover{opacity: 0.9 !important;}

.carousel-control-next-icon{display: unset !important; filter: brightness(0) !important; background-size: 90px 90px !important; width: 50px !important; height: 25px !important;}
.carousel-control-prev-icon{display: unset !important; filter: brightness(0) !important; background-size: 90px 90px !important; width: 50px !important; height: 25px !important;}

.carousel-item img{height: 470px !important;}
@media only screen and (max-width:981px){.carousel-item img{height: 350px !important;}}
@media only screen and (max-width:767px){.carousel-item img{height: 220px !important;}}
@media only screen and (max-width:480px){.carousel-item img{height: 200px !important;}}

.widget-carousel .carousel-caption{
    display: flex !important;
	align-items: center !important;
    justify-content: center !important;
    padding: 10px 10px !important;
}

h1{font-family: 'montserrat' !important; font-size:48px !important; color:#ffffff !important;}
@media only screen and (max-width:981px){h1{font-size:32px !important;}}
@media only screen and (max-width:767px){h1{font-size:24px !important;}}
@media only screen and (max-width:480px){h1{font-size:22px !important;}}

.carousel-item>img{
    max-width: 100% !important;   
    vertical-align: top !important;
    width: 100% !important;
    object-fit: cover !important;
    overflow-clip-margin: content-box !important;
    overflow: clip !important; 
    z-index: 0 !important;
}

.carousel-dark .carousel-indicators [data-bs-target] {
    background-color: #ffffff !important;
}

.widget-carousel .carousel-btn{
	display: flex !important;
    align-items: center !important;
    position: inherit !important;
    top: 130px !important;
    justify-content: center !important;
    left: 50% !important;
}
@media only screen and (max-width:767px){.widget-carousel .carousel-btn{ top: 45px !important;}}
.carousel-btn .btn{
	font-family: 'montserrat' !important;
    background-color: #3d5daa !important;
    border: none !important;
    border-radius: 5px !important;
    color: white !important;
    font-size: 16px !important;
    padding: 10px !important;
    font-weight: 900 !important;
}

/*Banner*/
.carousel-item.small >img{height: 150px !important;}
.carousel-item.medium >img{height: 400px !important;}
@media only screen and (max-width:981px){.carousel-item.medium >img{height: 350px !important;}}
@media only screen and (max-width:767px){.carousel-item.medium >img{height: 220px !important;}}
@media only screen and (max-width:480px){.carousel-item.medium >img{height: 200px !important;}}


.carousel-item.medium .caraousel-heading{text-shadow: 4px 4px 4px #000 !important;}
.carousel-item.medium .caraousel-heading h1{font-family: Nexa W01 Light !important;}
.banner-heading h1{
	color: #ffffff !important;
	font-size: 40px !important;
}
@media only screen and (max-width:981px){.banner-heading h1{font-size:32px !important;}}
@media only screen and (max-width:480px){.banner-heading h1{font-size:24px !important; text-align: center !important;}}

.banner-section img{
	min-height: 150px !important;
}

.banner-section{
	height: 150px !important;
	background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

/*Home Page*/

.HomeCustomerCategory .wdg-free-text-desc h2{font-family: 'montserrat' !important; font-size: 36px !important; color: #ffffff !important; text-transform: uppercase !important;}
@media only screen and (max-width:981px){.wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.wdg-free-text-desc h2{font-size: 28px !important;}}

.HomeCustomerCategory .image-text-widget .widgetname{color: #ffffff !important; padding: 1em 0 !important; font-size: 16px !important;}
.HomeCustomerCategory .image-text-widget .widgetname:hover{color: #ffffff !important; font-weight: bold !important;}

.image-text-widget .modal-body .widgetHeading{text-transform: uppercase !important; font-size: 28px !important;}
@media only screen and (max-width:981px){.image-text-widget .modal-body .widgetHeading{font-size: 24px !important;}}
@media only screen and (max-width:767px){.image-text-widget .modal-body .widgetHeading{font-size: 20px !important;}}

.image-text-widget .modal-body .titleDescription p{font-family: 'Montserrat' !important; color: #ffffff !important;}
.image-text-widget .modal-body .titleDescription h3{color: #ffffff !important; font-size: 24px !important;}
@media only screen and (max-width:981px){.image-text-widget .modal-body .titleDescription h3{font-size: 20px !important;}}
@media only screen and (max-width:767px){.image-text-widget .modal-body .titleDescription h3{font-size: 18px !important;}}

.wd-threecolumn-info-hedaing h2{font-family: 'montserrat' !important; color: #3f3f3f !important; font-size: 36px !important; margin-bottom: 1.5rem !important;}
@media only screen and (max-width:981px){.wd-threecolumn-info-hedaing h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.wd-threecolumn-info-hedaing h2{font-size: 28px !important;}}
@media only screen and (max-width:480px){.wd-threecolumn-info-hedaing h2{font-size: 28px !important;}}

.wd-threecolumn-info-block a{font-family: 'montserrat' !important; text-transform: uppercase !important; color: #2a6496 !important;}
.wd-threecolumn-info-block a:hover{color: #2a6496 !important; font-weight: bold !important;}

.wd-threecolumn-info-block p strong{font-family: 'montserrat' !important; color: #333333 !important;}
.wd-threecolumn-info-block p{font-family: 'Noticia Text' !important; color: #333333 !important;}

.productTestimonialWidget{padding-bottom: unset !important;}
.productTestimonialWidget .row.testimonial-twocol-rowResources{height: 365px !important;}
@media only screen and (max-width:991px){.productTestimonialWidget .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone{display: none !important;}}
.row.testimonial-twocol-rowResources{width:862.53px !important;}
@media only screen and (max-width:1399px){.row.testimonial-twocol-rowResources{width:760px !important;}}
@media only screen and (max-width:1199px){.row.testimonial-twocol-rowResources{width:639.98px !important;}}
@media only screen and (max-width:991px){.row.testimonial-twocol-rowResources{width:unset !important;}}
.productTestimonialWidget .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone{background-repeat: no-repeat !important; background-position: center !important;}
@media only screen and (min-width:1400px){.productTestimonialWidget .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone{background-size: contain !important;}}
 
.productTestimonialWidget .two-colone-desc{width: 100% !important; height: 100% !important;}
.productTestimonialWidget .two-colone-desc img{height: 365px !important; display:block !important; object-fit: cover !important;}
.productTestimonialWidget .TwoColumn-colone{padding: 0 !important;}
.productTestimonialWidget .TwoColumn-coltwo{display: flex !important;}

@media only screen and (max-width:991px){.productTestimonialWidget .TwoColumn-coltwo{width: 100% !important;}}

.productTestimonialWidget .TwoColumn-coltwo h2{font-family: 'montserrat' !important; color: #ffffff !important; font-size: 30px !important; font-weight: bold !important;}
.testimonial-twocol-rowResources .two-coltwo-desc{padding-top: 20px !important;}

.productTestimonialWidget .TwoColumn-coltwo h3{font-family: 'montserrat' !important; color: #ffffff !important; font-size: 20px !important; font-weight: bold !important;}
.productTestimonialWidget .TwoColumn-coltwo h4{font-family: 'montserrat' !important; color: #ffffff !important; font-size: 18px !important;}
.productTestimonialWidget .TwoColumn-coltwo p{font-family: 'Noticia Text' !important; color: #ffffff !important; font-style: italic !important;}
span.quotes {
    font-size: 34px !important;
    line-height: 0.7em !important;
}

.productTestimonialWidget .carousel-control-prev,
.productTestimonialWidget .carousel-control-next,
.productTestimonialWidget .carousel-indicators{display: none !important;}

.productTestimonialWidget .carousel{background-color: unset !important;}

.productTestimonialWidget .testmonial-btn-two{justify-content: unset !important;}
@media only screen and (max-width:767px){.productTestimonialWidget .testmonial-btn-two{justify-content: center !important;}}

.productTestimonialWidget .testmonial-btn-two .btn{background-color: #0b233f !important; color: #ffffff !important; font-size: 14px !important; font-weight: bold !important;}
.productTestimonialWidget .testmonial-btn-two .btn:hover{background-color: #ffffff !important; color: #0b233f !important; text-decoration: underline !important;}


.twocolsection-coltwo .buttonwidgetsection .buttonwidget{color: #ffffff !important; font-family: "montserrat" !important; text-transform: uppercase !important; font-size: 12px !important;}
.twocolsection-coltwo .buttonwidgetsection .buttonwidget:hover{color: #41648a !important; font-weight: normal !important;}
.twocolsection-coltwo .buttonwidgetsection {width: 90% !important; border-radius: unset !important; border: 3px solid #fff !important;}
.twocolsection-coltwo .buttonwidgetsection:hover{background-color: #ffffff !important;}

.Contact .twocolsection-coltwo .wdg-free-text-desc h2{text-transform: unset !important;}

.image-text-widget .widgetname{font-family: 'montserrat' !important; font-size: 24px !important; color: #3d5daa !important; padding: unset !important;}
@media only screen and (max-width:480px){.image-text-widget .widgetname{font-size: 21px !important;}}
.image-text-widget .text-desc a{color: #2a6496 !important;}
.image-text-widget .text-desc a:hover{color: #0b233f !important; font-weight: normal !important;}
.threecolSection .image-text-widget .widget-img{padding-left: unset !important; padding-right: unset !important;}
@media only screen and (max-width:767px){.threecolSection .image-text-widget .widget-img{display: flex !important; justify-content: center !important;}}
/* People */

.wdg-free-text-desc h2{font-family: 'montserrat' !important; font-size: 32px !important; color: #3d5daa !important; text-transform: uppercase !important;}
@media only screen and (max-width:480px){.wdg-free-text-desc h2{font-size: 28px !important;}}

.employee-vCard {float: unset !important;}
.employeecard{box-shadow: unset !important; animation: none !important; animation-duration: unset !important;}
.employee-section .card-body .employee-name{color: #333333 !important; font-family: 'montserrat' !important;}
.employee-section .card-body .employee-designation{color: #333333 !important; font-style: italic !important;}

/* Employee Bio Page*/
.container .employeebioinfo {
    padding-bottom: 20px;
}

.vc-breadcrumb{border-bottom: unset !important; border-top: unset !important;}

@media only screen and (min-width: 1400px){.vc-breadcrumb{max-width: 1320px !important;}}
@media only screen and (min-width: 1200px)and (max-width:1399px){.vc-breadcrumb{max-width: 1140px !important;}}
@media only screen and (min-width: 992px) and (max-width:1199px){.vc-breadcrumb{max-width: 960px !important;}}
@media only screen and (min-width: 768px) and (max-width:991px){.vc-breadcrumb{max-width: 100% !important;}}
@media only screen and (min-width: 576px) and (max-width:767px){.vc-breadcrumb{max-width: 100% !important;}}
.vc-breadcrumb{padding: 20px !important; margin-left: auto !important;margin-right: auto !important; min-height: unset !important;}
.vc-breadcrumb .breadcrumb-links{padding-left: 5px !important;}

span.quotes {
    font-size: 34px !important;
    line-height: 0.7em !important;
}

.employeebioinfo .emp-biotext{padding-right: 15px !important;}
@media only screen and (max-width:981px){.employeebioinfo .emp-biotext{text-align: left !important;}}
@media only screen and (max-width:767px){.employeebioinfo .emp-biotext{text-align: center !important;}}

.vc-breadcrumb .breadcrumb-links .breadcrumb-link{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important; text-transform: uppercase !important;}
@media only screen and (max-width:981px){.vc-breadcrumb .breadcrumb-links .breadcrumb-link{font-size:18px !important;}}

.employeebioinfo .emp-biotext .emp-name{font-family: 'Montserrat' !important; font-weight: bold !important; font-size: 40px !important; color: #333333 !important;}
@media only screen and (max-width:981px){.employeebioinfo .emp-biotext .emp-name{font-size: 32px !important;}}
@media only screen and (max-width:480px){.employeebioinfo .emp-biotext .emp-name{font-size: 28px !important;}}

.employeebioinfo .emp-biotext .emp-jobtitle{font-family: 'Montserrat' !important; font-size: 24px !important; color: #333333 !important; font-style: normal !important;}
@media only screen and (max-width:480px){.employeebioinfo .emp-biotext .emp-jobtitle{font-size: 21px !important;}}
@media only screen and (min-width:767px){.employeebioinfo .emp-biotext{text-align: left !important;}}

.emp-representing{padding-bottom: 15px !important;}
.emp-representing .representing-title{font-family: 'Montserrat' !important; font-size: 24px !important; color: #333333 !important;font-weight: normal !important;}
@media only screen and (max-width:480px){.emp-representing .representing-title{font-size: 21px !important;}}
@media only screen and (min-width:767px){.emp-representing .representing-title{text-align: left !important;}}

.emp-representing .representing-link{font-family: 'Montserrat' !important; font-size: 24px !important; color: #333333 !important;}
@media only screen and (max-width:480px){.emp-representing .representing-link{font-size: 21px !important;}}
@media only screen and (min-width:767px){.emp-representing .representing-link{text-align: left !important;}}
.emp-representing .representing-link:hover{color: #3d5daa !important; font-weight: bold !important;}

blockquote span.quotes{color: #333333 !important;}
.employeebioinfo .emp-biotext blockquote{font-family: 'Noticia Text' !important; font-size:20px !important; color: #3d5daa !important; font-style: italic !important; margin-left: 25px !important; margin-right: 25px!important;}
@media only screen and (max-width:981px){.employeebioinfo .emp-biotext blockquote{font-size:16px !important;}}

.emp-info .emp-email{display: flex !important; justify-content: center !important;}
.emp-info .emp-email a{font-family: 'Montserrat' !important; font-size:16px !important; color: #333333 !important;}
.emp-info .emp-email a:hover{color: #3d5daa !important;}

.emp-info .emp-phonenumber{display: flex !important; justify-content: center !important;}
.emp-info .emp-phonenumber a{font-family: 'Montserrat' !important; font-size:16px !important; color: #333333 !important;}
.emp-info .emp-phonenumber a:hover{color: #3d5daa !important;}

.emp-info .emp-phonetwo{display: flex !important; justify-content: center !important;}
.emp-info .emp-phonetwo a{font-family: 'Montserrat' !important; font-size:16px !important; color: #333333 !important;}
.emp-info .emp-phonetwo a:hover{color: #3d5daa !important;}

.emp-info .emp-vcard{display: flex !important; justify-content: center !important;}
.bio-page-emp-image .emp-image{display: flex !important; justify-content: center !important;}

.bio-page-emp-image .emp-info{display: flex !important;flex-direction: column !important; background: #f9f9f9 !important;border-bottom: 2px #002442 solid;}
.bio-page-emp-image .emp-gretting{background: #f9f9f9 !important; border-top: 2px #002442 solid !important;}

.emp-gretting .greeting-text,
.emp-gretting .greeting-emp--text{font-family: 'Montserrat' !important; font-size:16px !important; color: #080117 !important; font-weight: bold !important;}


/*News and events*/

.NewsandEvents .twocolSection .col-md-4 .wdg-free-text-desc a{color: #333333 !important; font-weight: bold !important;}
.NewsandEvents .twocolSection .col-md-4 .wdg-free-text-desc a:hover{color: #3d5daa !important; font-weight: bold !important;}
.NewsandEvents .image-text-widget{padding: 5px 15px !important;}
.NewsandEvents .image-text-widget .widget-img{text-align: left !important;}

.NewsandEvents .image-text-widget h3{font-family: 'montserrat' !important; font-size:24px !important; color: #0b233f !important;}

h3{font-family: 'montserrat' !important; font-size:24px !important; color: #000000 !important;}
@media only screen and (max-width:480px){h3{font-size:21px !important;}}

.twocol-section .image-text-widget .text-desc a{color: #3d5daa !important; font-weight: bold !important;}
.twocol-section .image-text-widget .text-desc a:hover{color: #0b233f !important; font-weight: bold !important;}
.wdg-free-text-desc hr{height: 3px !important; background-color: #2a6496 !important; opacity: unset !important;}
h4{font-family: 'montserrat' !important; font-size:20px !important; color: #0b233f !important; font-weight: bold !important;}

.rsschannel
{
	display:none !important
}
 
.rsssource
{
	display:none !important;
}
 
.RssDescription:first-child 
{
    display: none;
}
.RssDescription{margin-bottom: 15px !important;}
.RSSFeed{margin-left: 2.5rem !important; margin-right: 2.5rem !important; background-color: #ededed !important; border: 1px solid #438240 !important;}
.rsstitle{font-weight: bold !important; text-decoration: unset !important;}
.rsstitle a{font-weight: bold !important; color: #3D5DAA !important; font-weight: bold !important; text-decoration-color: #3D5DAA !important;}
.rsstitle a:hover{text-decoration: none !important; color: #0b233f !important; text-decoration: unset !important;}
.row .rsswidgetfields:first-of-type {
	margin-top: 20px!important; 
	margin-bottom: 8px !important;
	font-size: 24px !important; 
	text-align: center !important; 
	color: #3d5daa!important; 
	font-family: 'Montserrat' !important; 
	margin-left: unset !important;
	font-weight: 500 !important;
}

/*services page*/
.ServicePages .fr-view:first-of-type{background: -webkit-linear-gradient(left, #ededed, #fff) !important;}
.fr-view{padding: 5px 15px 5px 15px !important;}
.fr-view h2{font-family: 'montserrat' !important; font-size: 32px !important; margin-left: 1.5rem !important; color: #0b233f !important; text-transform: uppercase !important;}
@media only screen and (max-width:480px){.fr-view h2{font-size: 28px !important;}}

.fr-view h3{
	font-family: 'Montserrat' !important;
	color: #0b233f  !important;
	margin-left: 1.5rem !important;
}

.accordion-button{font-family: 'montserrat' !important; color: #0b233f !important;background-color: #ededed !important; font-size: 16px !important; padding: 10px 0px !important;}
.accordion-button:hover{color: #0b233f !important;}
.accordion-body a{font-size: 16px !important; color: #333333 !important;}
.accordion-body a:hover{color: #000000 !important;}
.video-description{padding-top: 15px !important;}
.video-description h2{font-family: 'montserrat' !important; color: #0b233f  !important; font-size: 24px !important;}
@media only screen and (max-width:480px){.video-description h2{font-size: 21px !important;}}
.accordion-button::after{display: none !important;}

.wdg-free-text-desc li{color: #555555 !important;}

/* Dictionary */

.Dictionary .wdg-free-text-desc a{font-size: 22px !important; color: #353535 !important;}
.Dictionary .wdg-free-text-desc a:hover{color: #000000 !important; font-size: 22px !important;}
.Dictionary .wdg-free-text-desc hr{opacity: .25 !important; height: 1px !important;}
.Dictionary .wdg-free-text-desc h2{color: #2a6496 !important; font-weight: bold !important;}

/*contact page*/
.OurOfficesMobileView{display:block !important; margin-left: 1.5rem;}
@media only screen and (min-width:768px){.OurOfficesMobileView{display:none !important;}}
@media only screen and (max-width:768px){.OurOfficesDesktopView{display:none !important;}}

.map-widget{padding: 5px 15px !important;}
.fa-map-marker-alt:before{padding-right: 10px !important; font-size: 1.75rem !important; color: #007481 !important;}
.map_icon a{font-weight:bold !important; color: #333333 !important;}
.map_icon a:hover{font-weight:bold !important; color: #3d5daa !important;}

.threecolSection .map-widget .map-heading{font-family: 'montserrat' !important; color: #333333  !important; font-size: 24px !important; font-weight: bold !important; text-transform: uppercase !important;}
@media only screen and (max-width:480px){.threecolSection .map-widget .map-heading{font-size: 20px !important;}}

.map-widget .map-description p{font-family: 'montserrat' !important; color: #333333  !important;}
.map-widget .map-description a{color: #333333 !important;}
.map-widget .map-description a:hover{color: #3d5daa !important;}

/* @media only screen and (min-width:1399px){.map-widget .map-heading{min-height:60px !important;}} */
/* @media only screen and (min-width:1199px){.map-widget .map-heading{min-height:87px !important;}} */
/* @media only screen and (min-width:767px){.map-widget .map-heading{min-height:115px !important;}} */

.fr-view p {
    margin-left: 1.5rem;
	color: #333333 !important;
}
.fr-view a{
	color: #555555 !important;
    font-family: 'myriad-pro' !important;
}
.fr-view a:hover{
	color: #b82133 !important;
}
.fr-view ul{margin-left: 1.5rem !important;}
.accordion{padding: 5px 15px 5px 15px !important; margin-left: 1.5rem !important;}

/* offices */

.twocolSection .col-md-4 .wdg-free-text-desc a:hover{font-weight: bold !important;}

.twocolSection .map-widget .map-heading{font-family: 'montserrat' !important; color: #007481  !important; font-size: 32px !important; font-weight: bold !important; text-transform: uppercase !important;}
@media only screen and (max-width:480px){.twocolSection .map-widget .map-heading{font-size: 28px !important;}}

/* Helpful Links */
.HelpfulLinks .wdg-free-text-desc a:hover{font-weight: bold !important; color: #0b233f !important;}

/* Forms and Documents */
.FormsandDocument .wdg-free-text-desc a:hover{font-weight: bold !important; color: #0b233f !important;}


/*Wiresafe Page*/
.WireSafe .carousel-item.medium .caraousel-heading{text-shadow: unset !important;}
.WireSafe .carousel-item.medium .caraousel-heading h1{font-family: 'montserrat' !important;}
.WireSafe .carousel-caption{text-shadow: unset !important;}
.WireSafe .accordion .accordion-button{padding-left: 15px !important; padding-right: 15px !important;}
.WireSafe .accordion{margin-left: unset !important;}
.accordion-item{border: unset !important;}
.tab-widget .nav-item{padding-left: 0 !important; padding-right: 0 !important; padding-top: 0 !important;}
.tab-widget .nav-tabs .nav-link.active{border-color: unset !important;}
.tab-widget .nav-tabs .nav-link{border-top-left-radius: 0;
    border-top-right-radius: 0; border: unset !important;}
.tab-widget .nav-tabs{border-bottom: unset;}
.img-tab{height: 100%; width: 100%;}
.tab-widget .nav-item a{font-family: 'freight-text-pro' !important; font-size:24px !important; font-weight: 700 !important; color: #ffffff !important; background-color: #000000 !important;}
.tab-widget .nav-item a:hover{color: #ffffff !important;}
.tab-widget .mt-3{margin-top: 0 !important;}
.tab-widget .VideoSection{width: 100% !important;}
.tab-widget h2{font-family: 'freight-text-pro' !important; font-size:24px !important; font-weight: 700 !important;}
.tab-widget .descp p{font-family: 'myriad-pro' !important; font-size:16px !important; color: #555555 !important;}
.tab-widget .descp li{font-family: 'myriad-pro' !important; font-size:16px !important; color: #555555 !important;}
.tab-widget .nav-tabs{background-color: #000000 !important;}
.tab-widget .descp-two h3{font-family: 'myriad-pro' !important; font-size:28px !important; font-weight: 700 !important; color: #555555 !important;}
.tab-widget .descp-two a{font-family: 'freight-text-pro' !important; font-size:16px !important;}
.tab-widget .descp-two a span:hover{font-family: 'freight-text-pro' !important; font-size:16px !important; color: #b82133 !important;}
.tab-widget .descp a{font-family: 'freight-text-pro' !important; font-size:16px !important; color: #1a3485 !important;}
.tab-widget .descp a:hover{font-family: 'freight-text-pro' !important; font-size:16px !important; color: #b82133 !important;}
 
@media only screen and (max-width:767px){.tab-widget button span{color: #333333 !important;}}
 
.tab-widget .tab_container{padding-top: 16px !important;}

/* Customer Page */

.HomeCustomerCategory .threecolsection-colone .image-text-widget,
.CustomerCategory .threecolsection-colone .image-text-widget{max-width: 300px !important;}

.HomeCustomerCategory .threecolsection-coltwo .image-text-widget,
.CustomerCategory .threecolsection-coltwo .image-text-widget{max-width: 240px !important;}

.HomeCustomerCategory .threecolsection-colthree .image-text-widget,
.CustomerCategory .threecolsection-colthree .image-text-widget{max-width: 240px !important;}

.model-left-column > .widgetHeading{padding-bottom: 15px !important;}
.modal-header {border-bottom: 0px solid #dee2e6 !important;}
.image-text-widget .modal .modal-content{border-radius: 2rem !important;}
.image-text-widget .modal-header .btn-close{margin: 0rem 0rem -.5rem auto}

.CustomerCategory .wdg-free-text-desc h2{font-size: 36px !important; color: #3f3f3f !important;}
@media only screen and (max-width:981px){.CustomerCategory .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.CustomerCategory .wdg-free-text-desc h2{font-size: 28px !important;}}

.CustomerCategory .image-text-widget .widgetname{color: #163457 !important; font-size: 16px !important;}
.CustomerCategory .image-text-widget .widgetname:hover{color: #163457 !important;}



.RealEstateServices .row.threecol-section > div {display: flex !important;flex-direction: column !important;}
.RealEstateServices .wdg-free-text-desc{border-radius: 12px !important; padding: 20px !important; flex: 1 !important;}
.RealEstateServices .wdg-free-text-desc h2{font-size: 36px !important; color: #ffffff !important;}
@media only screen and (max-width:981px){.RealEstateServices .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.RealEstateServices .wdg-free-text-desc h2{font-size: 28px !important;}}
.RealEstateServices .wdg-free-text-desc h3{color: #3d5daa !important; font-family: 'montserrat' !important;}
.RealEstateServices .wdg-free-text-desc a{color: #2a6496 !important;}
.RealEstateServices .wdg-free-text-desc a:hover{color: #0b233f !important;}

.MarketingServices .wdg-free-text-desc h2{font-size: 36px !important; color: #ffffff !important;}
@media only screen and (max-width:981px){.MarketingServices .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.MarketingServices .wdg-free-text-desc h2{font-size: 28px !important;}}

.MarketingServices .accordion{margin-left: unset !important;}
.MarketingServices .accordion .accordion-button{padding-left: 15px !important;}
.MarketingServices .tab-widget .nav-item{max-width: 180px !important; border-bottom: unset !important;}
.MarketingServices .tab-widget .nav-tabs{background-color: unset !important;}
.MarketingServices .tab-widget .nav-tabs .nav-link{
	background-color: rgba(250, 250, 250, .4) !important;
	padding: 1em 1em !important;
	min-height: 120px !important;
    text-align: center !important;
    justify-content: center !important;
    display: flex !important;
    align-content: center !important;
    flex-wrap: wrap !important;
	border: solid 1px rgba(250, 250, 250, .8) !important;
	border-bottom: unset !important;
}
.MarketingServices .tab-widget .tab_container{background-color: #ffffff !important; padding: 1em 3em !important;}

.MarketingServices .tab-widget a.nav-link.active{font-family: 'Montserrat' !important; background-color: #ffffff !important; color: #3d5daa !important;}
.MarketingServices .tab-widget a.nav-link.active:hover{color: #3d5daa !important;}
.MarketingServices .tab-widget a.nav-link{font-family: 'Montserrat' !important; color: #ffffff !important; font-size: 24px !important;}
@media only screen and (max-width:480px){.MarketingServices .tab-widget a.nav-link{font-size: 21px !important;}}
.MarketingServices .tab-widget a.nav-link:hover{color: #000000 !important;}
.MarketingServices .tab-widget .descp a{color: #2a6496 !important;}
.MarketingServices .tab-widget .descp a:hover{color: #0b233f !important;}

.OrderFormsandTools .image-text-widget.col-md-6{max-width: 48% !important;}
@media only screen and (max-width:767px){.OrderFormsandTools .image-text-widget.col-md-6{max-width: unset !important; margin-bottom: 15px !important;}}
.OrderFormsandTools .image-text-widget.col-md-4 {max-width: 32% !important;}
@media only screen and (max-width:767px){.OrderFormsandTools .image-text-widget.col-md-4 {max-width: unset !important; margin-bottom: 15px !important;}}
.OrderFormsandTools{background-size: 110% 110% !important;}
.OrderFormsandTools .image-text-widget{border-radius: 12px !important; box-shadow: rgba(0, 0, 0, .2) 0 0 16px !important; min-height: 250px !important;position: relative !important; margin-bottom: 15px !important;}

.OrderFormsandTools .image-text-widget a.image-text-button {width: 75% !important; position: absolute !important; left: 50% !important; bottom: 0px !important; transform: translateX(-50%) !important;}

.OrderFormsandTools .image-text-widget .widgetname{font-size: 24px !important; color: #3D5DAA !important; padding: 20px !important;}
@media only screen and (max-width:480px){.OrderFormsandTools .image-text-widget .widgetname{font-size: 21px !important;}}

.OrderFormsandTools .image-text-widget .text-desc{padding: 0 20px !important; word-wrap: break-word !important;}

.OrderFormsandTools .wdg-free-text-desc h2{font-size: 36px !important; color: #ffffff !important;}
@media only screen and (max-width:981px){.OrderFormsandTools .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.OrderFormsandTools .wdg-free-text-desc h2{font-size: 28px !important;}}


.ServicesLinks{background-size: 110% 110% !important;}
@media only screen and (max-width:767px){.ServicesLinks .row.wd-threecolumn-info-block {padding: 0px 15px !important;}}
.ServicesLinks .wdg-free-text-desc h2{font-size: 36px !important; color: #3E564E !important;}
@media only screen and (max-width:981px){.ServicesLinks .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.ServicesLinks .wdg-free-text-desc h2{font-size: 28px !important;}}

.ServicesLinks .wd-threecolumn-info-block a{color: #333333 !important; text-transform: unset !important;}
.ServicesLinks .wd-threecolumn-info-block a:hover{color: #0b233f !important; font-weight: normal !important;}


.RealEstateLibrary .row.fourcol-section > div {display: flex !important;}
.RealEstateLibrary .buttonwidget-container{display: flex !important;}
.buttonwidgetsection{flex: 1 !important; border-radius: 30px !important;}
.RealEstateLibrary .twocolsection-coltwo .buttonwidgetsection:hover{background-color: #ffffff !important; font-weight: normal !important;}
.RealEstateLibrary .twocolsection-coltwo .buttonwidgetsection{border-radius: 30px !important; border: 1px solid #163457 !important; width: unset !important;}
.RealEstateLibrary .buttonwidgetsection .buttonwidgets .buttonwidget{color: #ffffff !important; font-size: 20px !important; text-transform: unset !important; font-family: 'montserrat' !important;}
.RealEstateLibrary .buttonwidgetsection .buttonwidgets .buttonwidget:hover{color: #163457 !important; font-weight: normal !important;}
.RealEstateLibrary .wdg-free-text-desc h2{font-size: 36px !important; color: #3f3f3f !important;}
@media only screen and (max-width:981px){.RealEstateLibrary .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.RealEstateLibrary .wdg-free-text-desc h2{font-size: 28px !important;}}

/*Form*/
label[for*="feetfromside"],
label[for*="feetfromstreet"],
label[for*="feetfromrear"]{
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}
.Forms .wdg-free-text-desc .container{padding-left: unset !important;}
.Forms .wdg-free-text-desc {
    padding: 5px 15px 5px 0px;
}
.col-md-6 .form-field{margin: 4% !important; margin-bottom: unset !important;}
.form-field{margin: 2% !important; border-bottom: 1px solid #000080 !important; margin-bottom: unset !important; background-color: #efefef !important;}
.customform-title{margin: 2% !important; border-bottom: 1px solid #000080 !important;}

.control-label{font-family: 'montserrat' !important; font-size: 16px !important; color:#333333 !important; font-weight: bold !important; padding: 10px !important;}
.explanation-text{font-family: 'montserrat' !important; font-size: 16px !important; color:#333333 !important; padding: 10px;}
.ktc-radio{align-items: center;
		   display: flex;
		   font-family: 'myriad-pro' !important; 
		   font-size: 16px !important; 
		   color:#333333 !important;}

.field-validation-error{font-family: 'montserrat' !important; font-size: 16px !important; color:red !important;}
form {
    border: 1px solid navy !important;
}
.formwidget-submit-text{border: 2px solid navy !important;}
input[type="submit"]
{
	padding: .375rem .75rem !important;
    font-size: 1rem !important;
    line-height: 1.5 !important;
    border-radius: .25rem !important;
	margin-left: 1.5rem !important;
    margin-bottom: 1.5rem !important;
	font-family: 'Noticia Text' !important;
    color: #ffffff !important;
    background-color: #2c4889 !important;
    border: #2c4889 1px !important;
	
}

input[type="submit"]:hover{
	background-color: #007bff !important;
	color: #fffff !important;
}

input[type="submit"]:active{
	background-color: #2c4889 !important;
	color: #fffff !important;
	border: #2c4889 !important;
	
}

input[type="submit"]:focus{
	color: #ffffff !important;
	background-color: #2c4889 !important;
	border-color: #2c4889 !important;
	box-shadow: 0 0 0 .2rem rgba(38, 143, 255, .5) !important;
}

.ktc-radio label{margin-left: 5px !important;}

.ktc-radio-list{
	margin-bottom: 10px !important;
	display: flex !important;
    gap: 15px;
    flex-direction: column !important;
	align-items: flex-start !important;}
	
.editing-form-control-nested-control {flex-direction: column !important;}
.formwidget-submit-text {
	font-family: 'montserrat' !important; 
	font-size: 16px !important; 
	color:#333333 !important; 
	font-weight: 400 !important;
    padding-left: 40px !important;
	border: 1px solid navy !important;
}
.custom-formsection .customform-title{
	font-family: 'montserrat' !important;
	color: #333333 !important;
	font-size: 16px !important;
	padding: 10px !important;
	background-color: #b9b9b9 !important;
	font-weight: bold;
}
.onecol-section .custom-formsection:last-of-type .customform-title{
	font-family: 'montserrat' !important;
	color: #333333 !important;
    font-size: 16px !important;
    font-weight: bold !important;
    text-align: unset !important;
    padding-bottom: 10px !important;
	background-color: unset !important;
	border-bottom: unset !important;
}



/*Footer Navigation*/
.footer-links {font-family: 'montserrat' !important; background-color: #0b233f !important;}
.footer-disclaimer{font-family: 'montserrat' !important; background-color: #000000 !important; color:#ffffff !important; font-size:11px !important;}
.footer-navigation{color: #ffffff !important; text-align: center !important;}
.footer-navigation a{font-family: 'montserrat' !important; color: #ffffff !important; font-size:13px !important; text-decoration: none !important;}
.footer-navigation a:hover{font-family: 'montserrat' !important; color: #ffffff   !important; font-size:13px !important; font-weight: bold !important;}
.footer-copyright {font-family: 'montserrat' !important; color: #ffffff !important; font-size:11px !important;}
.footer-navigation span{font-style: italic !important;}
.col-xl-6{align-content: center !important;}
	
	
.accordion-button {font-weight: 700 !important;}
.accordion-body .descp {padding: 20px;}
#MarketingServices  .descp {padding: 20px;}

.accordion #MarketingServicesaccoridon #MarketingServicesaccoridon {
    margin-bottom: 40px !important;
}


/* JT Test Employee Rollover Arrow Colors*/
.team-memberinfo .btn {    
    background-color: #dddddd !important;
	width: 30px !important;
    height: 30px !important;
}

a.employee-button, a.employee-button:active, a.employee-button:visited {
    color: #777777 !important;
}

a.employee-button:hover {    
    color: #333333 !important;    
}


.employee-button:focus {
    border: solid 2px #aaaaaa !important;
box-shadow: none !Important;}




/* JT - PT0 Form updates*/

section#AttorneysPrelimReport .control-label {
    font-family: 'montserrat' !important;
    font-size: 16px !important;
    color: #333333 !important;
    font-weight: normal !important;
    padding: 8px 12px !important;
}

section#AttorneysPrelimReport .form-control {
    display: block;
font-family: 'Montserrat';}
	
section#AttorneysPrelimReport div.explanation-text {
    font-family: 'montserrat' !important;
    font-size: 16px !important;
    color: #333333 !important;
	padding: 8px 12px !important;}

section#AttorneysPrelimReport div .custom-formsection .customform-title {
    font-family: 'montserrat' !important;
    color: #333333 !important;
    font-size: 16px !important;
    padding: 8px 12px !important;
    background-color: #b9b9b9 !important;
	margin-bottom: 10px !important;
}


section#AttorneysPrelimReport section.custom-formsection {
    border-bottom: solid 0px #000080 !important;
    padding: 0px 0px;
}


section#AttorneysPrelimReport form {
    border: 1px solid navy !important;
    padding: 15px;
}

section#AttorneysPrelimReport .form-field {
    margin: unset !important;
    border-bottom: 1px solid #000080 !important;
    margin-bottom: 10px !important;
    background-color: #efefef !important;
}



section#AttorneysPrelimReport .customform-title {
    margin: 0px !important;
    border-bottom: 1px solid #000080 !important;
}

section#AttorneysPrelimReport label {
    font-family: 'Montserrat';
}